.border-green{
    border-color:  green;
}
.border-red{
    border-color: red;
}
.background-input{
    background-color: green;
}
.button-form{
    border-radius: 50%;
    background-color: goldenrod;
}